@charset "utf-8";



/* CSS Document */







/* HOME PAGE CSS STARTS HERE */







*{ margin:0; padding:0;}



@font-face {



    font-family: 'oswald_regularregular';



    src: url('fonts/oswald-regular-webfont.eot');



    src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),



         url('fonts/oswald-regular-webfont.woff2') format('woff2'),



         url('fonts/oswald-regular-webfont.woff') format('woff'),



         url('fonts/oswald-regular-webfont.ttf') format('truetype'),



         url('fonts/oswald-regular-webfont.svg#oswald_regularregular') format('svg');



    font-weight: normal;



    font-style: normal;



}







@font-face {



    font-family: 'oswaldbold';



    src: url('fonts/oswald-bold-webfont.eot');



    src: url('fonts/oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),



         url('fonts/oswald-bold-webfont.woff2') format('woff2'),



         url('fonts/oswald-bold-webfont.woff') format('woff'),



         url('fonts/oswald-bold-webfont.ttf') format('truetype'),



         url('fonts/oswald-bold-webfont.svg#oswaldbold') format('svg');



    font-weight: normal;



    font-style: normal;



}







@font-face {



 font-family: 'proxima_novaregular';



 src: url('fonts/proximanova-reg-webfont.eot');



 src: url('fonts/proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'), url('../css/font/proximanova-reg-webfont.woff2') format('woff2'), 	 url('fonts/proximanova-reg-webfont.woff') format('woff'), url('../css/font/proximanova-reg-webfont.ttf') format('truetype'), 



 url('fonts/proximanova-reg-webfont.svg#proxima_novaregular') format('svg');



 font-weight: normal;



 font-style: normal;



}







@font-face {



    font-family: 'proxima_novalight';



    src: url('fonts/ProximaNova-Light.eot');



    src: url('fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),



         url('fonts/ProximaNova-Light.woff2') format('woff2'),



         url('fonts/ProximaNova-Light.woff') format('woff'),



         url('fonts/ProximaNova-Light.ttf') format('truetype'),



         url('fonts/ProximaNova-Light.svg#proxima_novalight') format('svg');



    font-weight: normal;



    font-style: normal;



}







@font-face {



  font-family: 'ProximaNova-Semibold';



  src: url('fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),  



  url('fonts/ProximaNova-Semibold.woff') format('woff'), 



  url('fonts/ProximaNova-Semibold.ttf')  format('truetype'), 



  url('fonts/ProximaNova-Semibold.svg#ProximaNova-Semibold') format('svg');



  font-weight: normal;



  font-style: normal;



}



	



body{ margin:0; padding:0; /* background:url(../images/beer-bar.png) no-repeat center top; opacity:0.5;  height:3500px; */ }




div.wpcf7-mail-sent-ok{ margin-bottom:15px;}


.sw{ width:100%; height:auto; position:relative;}



.slide-banner{ width:100%; height:auto; position:relative;}



/*.slide-banner ul li:first-child.bx-clone, .slide-banner ul li:last-child.bx-clone {display: none;}*/



.slide-banner .slide li img{ width:100%; height:594px;}



.slide-banner .slide li .txt-slide { margin:0; padding:0; text-align:center; position:absolute; top:43.4%; right:0; left:0;}



.slide-banner .slide li .txt-slide h2{ font-size:48px; color:#fff; font-family: 'oswald_regularregular';text-transform:uppercase; font-weight:normal; text-shadow:2px 4px 3px #000; margin:16px 0 0 -2px; line-height:19px; letter-spacing:0.61px;



    transform: scale(1.01, 1.05);



    -webkit-transform: scale(1.01, 1.05);



    -moz-transform: scale(1.01, 1.05);



    -ms-transform: scale(1.01, 1.05);



    -o-transform: scale(1.01, 1.05);



	} 



	



.slide-banner .slide li .txt-slide p{ font-size:29px; color:#fff; font-family: 'oswald_regularregular'; text-transform:uppercase; letter-spacing:0.55px; margin:42px 0 0 -1px;}







.cheers{ width:11%; height:100px; position:absolute; bottom:102px; left:56px; right:0; background:url(../images/star.png) no-repeat; margin:0 auto;}



.cheers a{ text-decoration:none; font-size:14px; font-family: 'proxima_novaregular'; text-transform:uppercase; color:#fff; display:inline-block; margin:36px 0 0 21px; background:url(../images/arrow.png) no-repeat; background-position:21px 22px; padding:0 0 24px 0;}

.map > div:first-child{ pointer-events:none;}





.frontslider{ margin:0}



.fw{ width:100%; height:auto; position:absolute; top:0; left:0; right:0; margin:19px 0 0 0;}



.container{ width:1200px; height:auto; margin:0 auto;}



.header{ width:100%; display:inline-block; margin:0; padding:0;}



.menu{ width:41%; float:left; margin:44px 0px 0 4%;}



.menu ul{ margin:0;}



.menu ul li{ display:inline-block;}



.menu ul li a{ text-decoration:none; font-size:16.5px; color:#fff; font-family: 'oswald_regularregular'; text-transform:uppercase; margin:2px 8px 0 44px; letter-spacing:0.5px; word-spacing:-2px; display:block;}



.menu ul li a:hover{ color:#e43a23; font-weight:bold;}



.menu ul li a.active{ color:#e43a23; font-weight:bold;}







.logo{ width:10%; margin:0 0 0 7px; float:left}



.logo a{ margin:0;}



.logo a img{ margin:0; border:none;}







.menu-2{ width:40%; float:left; margin:44px 0 0 0;}



.menu-2 ul{ margin:0 0 0 0px;}



.menu-2 ul li{ display:inline-block; margin:2px 14px 0 40px;}



.menu-2 ul li a{ text-decoration:none; font-size:16px; color:#fff; font-family: 'oswald_regularregular'; text-transform:uppercase; letter-spacing:0.5px; 



    transform: scale(1, 1.04);



    -webkit-transform: scale(1, 1.04);



    -moz-transform: scale(1, 1.04);



    -ms-transform: scale(1, 1.04);



    -o-transform: scale(1, 1.04);}



	



	 



.menu-2 ul li a:hover{ color:#e43a23; font-weight:bold;}



.menu-2 ul li a.active{ color:#e43a23; font-weight:bold;}











.grey-bg{ width:100%; height:auto; background:#dddddd; display:inline-block;}



.section{ width:100%; height:auto;}



.section .lft-sec{ width:64%; float:left; margin:50px 0 0 0; text-align:center;}



.section .lft-sec h2{ font-size:42px; font-family: 'oswaldbold'; color:#e73118;  



    transform: scale(1.13, 1.21);



    -webkit-transform: scale(1.13, 1.21);



    -moz-transform: scale(1.13, 1.21);



    -ms-transform: scale(1.13, 1.21);



    -o-transform: scale(1.13, 1.21);



	margin:5px 0 0 0px;



	letter-spacing:-0.5px;



	word-spacing:-2.5px;



}







.section .lft-sec span{ font-size:23px; font-family: 'oswaldbold'; color:#302f2f; text-transform:uppercase; display:inline-block;



	transform: scale(0.96, 1.1);



    -webkit-transform: scale(0.96, 1.1);



    -moz-transform: scale(0.96, 1.1);



    -ms-transform: scale(0.96, 1.1);



    -o-transform: scale(0.96, 1.1);



	margin:33px 0 0 3px;



}







.section .lft-sec p{ font-size:16px; color:#000; margin:24px 0 0 4px; line-height:25px; font-family: 'proxima_novalight'; padding:0 21px; }







.section .ryt-sec{ width:35%; float:right; margin:0;}



.section .ryt-sec img{ width:221px; height:471px; position:relative;  margin:-123px 0 0 72px;} 















.bg-img{ width:100%; height:auto; background:url(../images/full-img.png) no-repeat; display:inline-block; background-size:cover;}


.mc4wp-response p{ width: 30%;
    color: red;
	font-size:13px;
	display: inline-block;
    float: right;
    text-align: left;
    margin-top: 15px;
	font-family:verdana;}




.one-fourth{ width:247px; height:359px; float:left; border:4px solid #fff; text-align:center; margin:45px 60px 40px 0; box-shadow:0px 2px 19px #000;}



.one-fourth:last-child{ margin:45px 0 0 -1px;}



.one-fourth .beer-img{ width:100%; height:204px; background:url(../images/beer.png) no-repeat; background-position:56px 62px; -webkit-transition: all 1s ease; /* Safari and Chrome */



    -moz-transition: all 1s ease; /* Firefox */



    -ms-transition: all 1s ease; /* IE 9 */



    -o-transition: all 1s ease; /* Opera */



    transition: all 1s ease;



}



.one-fourth .bar-img{ width:100%; height:204px; background:url(../images/bar.png) no-repeat; background-position:66px 63px; -webkit-transition: all 1s ease; /* Safari and Chrome */



    -moz-transition: all 1s ease; /* Firefox */



    -ms-transition: all 1s ease; /* IE 9 */



    -o-transition: all 1s ease; /* Opera */



    transition: all 1s ease;



}



.one-fourth .food-img{ width:100%; height:204px; background:url(../images/food.png) no-repeat; background-position:56px 63px; -webkit-transition: all 1s ease; /* Safari and Chrome */



    -moz-transition: all 1s ease; /* Firefox */



    -ms-transition: all 1s ease; /* IE 9 */



    -o-transition: all 1s ease; /* Opera */



    transition: all 1s ease;



}



.one-fourth .music-img{ width:100%; height:204px; background:url(../images/event.png) no-repeat; background-position:43px 81px; -webkit-transition: all 1s ease; /* Safari and Chrome */



    -moz-transition: all 1s ease; /* Firefox */



    -ms-transition: all 1s ease; /* IE 9 */



    -o-transition: all 1s ease; /* Opera */



    transition: all 1s ease;



}

.one-fourth h4 a:hover{ color:#fff; text-decoration:none;}

.one-fourth h4 a{ font-size:30px; text-decoration:none; font-family: 'oswaldbold'; color:#fff; text-transform:uppercase; margin:41px 0 0 0;



	 display: inline-block;



    transform: scale(0.93, 1.08);



    -webkit-transform: scale(0.93, 1.08);



    -moz-transform: scale(0.93, 1.08);



    -ms-transform: scale(0.93, 1.08);



    -o-transform: scale(0.93, 1.08);}

.one-fourth h4{ font-size:30px; text-decoration:none; font-family: 'oswaldbold'; color:#fff; text-transform:uppercase; margin:41px 0 0 0;



	 display: inline-block;



    transform: scale(0.93, 1.08);



    -webkit-transform: scale(0.93, 1.08);



    -moz-transform: scale(0.93, 1.08);



    -ms-transform: scale(0.93, 1.08);



    -o-transform: scale(0.93, 1.08);}




	



.one-fourth p{ font-size:16px; font-family: 'proxima_novalight'; color:#fff; margin:11px 2px 42px 2px; line-height:22px;}







.one-fourth:hover{ border:4px solid #fff; background:#e43a23; transition:ease 2s;} 



.one-fourth:hover .beer-img{ /*background:url(../images/beer-hover.png) no-repeat; background-position:58px 61px;*/ -webkit-transform:scale(1.10); /* Safari and Chrome */



    -moz-transform:scale(1.10); /* Firefox */



    -ms-transform:scale(1.10); /* IE 9 */



    -o-transform:scale(1.10); /* Opera */



     transform:scale(1.10);



}



.one-fourth:hover .bar-img{ /*background:url(../images/bar-hover.png) no-repeat; background-position:58px 61px;*/ -webkit-transform:scale(1.10); /* Safari and Chrome */



    -moz-transform:scale(1.10); /* Firefox */



    -ms-transform:scale(1.10); /* IE 9 */



    -o-transform:scale(1.10); /* Opera */



     transform:scale(1.10);



}



.one-fourth:hover .food-img{ /*background:url(../images/food-hover.png) no-repeat; background-position:58px 61px;*/ -webkit-transform:scale(1.10); /* Safari and Chrome */



    -moz-transform:scale(1.10); /* Firefox */



    -ms-transform:scale(1.10); /* IE 9 */



    -o-transform:scale(1.10); /* Opera */



     transform:scale(1.10);



}



.one-fourth:hover .music-img{ /*background:url(../images/music-hover.png) no-repeat; background-position:58px 61px;*/ -webkit-transform:scale(1.10); /* Safari and Chrome */



    -moz-transform:scale(1.10); /* Firefox */



    -ms-transform:scale(1.10); /* IE 9 */



    -o-transform:scale(1.10); /* Opera */



     transform:scale(1.10);



}



/*.one-fourth:hover h4{ color:rgb(244, 30, 1);}



.one-fourth:hover p{ color:rgb(244, 30, 1);}*/











.black{ width:100%; height:auto; background:#000; display:inline-block; margin:-1px 0 0 0;}







.best-drink{ width:100%; height:auto; text-align:center; margin:58px 0 0 0;}



.best-drink h3{ width:100%; font-size:50px; font-family: 'oswald_regularregular'; color:#fff; text-transform:uppercase; letter-spacing:1.98px; display:inline-block;



transform: scale(1, 1.07);



    -webkit-transform: scale(1, 1.07);



    -moz-transform: scale(1, 1.07);



    -ms-transform: scale(1, 1.07);



    -o-transform: scale(1, 1.07);



    margin: 2px 0 0 0px;}



	



.best-drink h4{ width:100%; font-size:34px; font-family: 'oswald_regularregular'; color:#fff; margin:27px 0 0 -2px; text-transform:uppercase; letter-spacing:0.3px; display: inline-block;



    transform: scale(1, 1);



    -webkit-transform: scale(1, 1);



    -moz-transform: scale(1, 1);



    -ms-transform: scale(1, 1);



    -o-transform: scale(1, 1);}



	



.best-drink a{ font-size:15px; font-family: 'ProximaNova-Semibold'; color:#fff; background:#e43a23; text-decoration:none; text-transform:uppercase; padding:16px 6px; display:inline-block; margin:26px 0 55px -1px;}



.best-drink a span{ border:1px solid #fff; padding:11px 34px;}



.best-drink a:hover{background: #fff;



    color: #e43a23;



}



.best-drink a span:hover{border: 1px solid #e43a23;}







/*.best-drink a:hover{ font-size:15px; font-family: 'proxima_novalight'; color:#000; background:#fff; text-decoration:none; text-transform:uppercase; padding:15px 6px; display:inline-block; margin:26px 0 55px 0;  transition:ease 0.5s;}



.best-drink a:hover span:hover{ border:1px solid #e43a23; padding:10px 26px; transition:ease 0.5s;}



*/



.white{ width:100%; height:auto; display:inline-block;}







.img-sec{ width:53%; display:inline-block; vertical-align:top;}



.img-sec img{/* width:629px; height:431px;*/ margin:0 0 1px -1px;}







.testimonial{ /*width:46%;*/ width:478px; display:inline-block; text-align:center; vertical-align:top;}



.testimonial h3{ font-size:20px; font-family: 'proxima_novaregular'; color:#5a5a5a; text-transform:uppercase; margin:52px 0 0 0; position:relative;}



.testimonial h3:after{ position:absolute; content:''; width:93px; left:0; right:0; margin:0 auto; height:1px; background:#5a5a5a; bottom:-7px;}



.testimonial h2{ font-size:36px; font-family: 'oswald_regularregular'; color:#e43a23; text-transform:uppercase; margin:27px 0 0 0; letter-spacing:1.3px;}







.testimonial .testi{ display:inline-block; vertical-align:top; margin:19px 0 0 0; height:125px;}



.testimonial .testi li{ /*width:470px !important; */ font-size:16px;  font-family: 'proxima_novaregular'; color:#000; padding:0 6px; line-height:25px; text-align:center; margin:1px 0 0 0px;}

.testimonial p{ /*width:470px !important; */ font-size:16px;  font-family: 'proxima_novaregular'; color:#000; padding:0 6px; line-height:25px; text-align:center; margin:1px 0 0 0px;}


 



.testimonial a.view{ font-size:13px; font-family: 'proxima_novaregular'; color:#e43a23; text-transform:capitalize;/* border-top:1px solid #e43a23; border-bottom:1px solid #e43a23;*/ background:url(../images/arrow2.png) no-repeat right; padding:1px 40px 0 6px; text-decoration:none; margin:42px 0 0 0;



 display: inline-block;



    /* transform: scale(1, 0.6);



    -webkit-transform: scale(1, 0.6);



    -moz-transform: scale(1, 0.6);



    -ms-transform: scale(1, 0.6);



    -o-transform: scale(1, 0.6);*/



	position:relative;



	font-style:italic;}







.testimonial a.view:before{ position:absolute; content:''; width:176px; top:-9px; left:-8px; right:0; height:1px; background:#e43a23;}



.testimonial a.view:after{ position:absolute; content:''; width:176px; bottom:-10px; left:-8px; right:0; height:1px; background:#e43a23;}







.product-slider{ width:100%; display:inline-block; margin:57px 0 0 0; padding-bottom:41px;}



.product-slider .product{/* width:100% !important; display:inline-block; vertical-align:top;*/  }



.product-slider .product li{ margin:0; display:inline-block; width:auto !important; border:3px solid #fff; margin:0 40px 0 0; box-sizing:border-box; /*position:relative;*/}



.product-slider .product li img{ width:264px; height:271px;}



.product-slider .product li .cemera{ position:absolute; top:0; left:0; right:0; margin:20px 0 0 0;}



.product-slider .product li .cemera img{ width:45px; height:45px; border:none;}





#huge_it_google_map6928{pointer-events:none !important;}





.map{ width:100%; height:auto; display:inline-block; position:relative;}



.map img{ width:100%; height:368x;}







.address{ width:100%; display:inline-block; vertical-align:top; margin:39px 0 66px 0; text-align: center;}



.address h3{ font-size:34px; font-family: 'oswald_regularregular'; color:#434343; /*margin:0 0 0 29%;*/ text-transform:uppercase; letter-spacing:1.7px;} 



.address h4{ font-size:18px; font-family: 'proxima_novaregular'; color:rgba(94, 92, 92, 0.81); text-align:center; margin:21px 0 0 0; padding:0 6px; line-height:25px;}







.address .box{ width:22%; display:inline-block; vertical-align:top; text-align:center; margin:0 44px 0 0;}



.address .box .bg{ width:66px; height:66px; border-radius:100%; background:#e43a23; text-align:center; margin:33px auto 0;}



.address .box .bg img{ width:36px; height:36px; margin:14px 0 0 5px;}



.address .box h5{ font-size:22px; color:#2f2e2e; font-family: 'oswald_regularregular'; text-transform:uppercase; margin:20px 0 0 0; letter-spacing:1px;}



.address .box a{ text-decoration:none; font-size:18px; font-family: 'proxima_novaregular'; color:#000; display:inline-block; margin:17px 0 0 -9px;}



.address .box a:hover{ color:#e43a23;}







.address .box-2{ width:35%; display:inline-block; vertical-align:top; text-align:center; margin:0;}



.address .box-2 .bg{ width:66px; height:66px; border-radius:100%; background:#e43a23; text-align:center; margin:33px auto 0;}



.address .box-2 .bg img{ width:36px; height:36px; margin:14px 0 0 5px;}



.address .box-2 h5{ font-size:22px; color:#2f2e2e; font-family: 'oswald_regularregular'; text-transform:uppercase; margin:20px 0 0 0; letter-spacing:1px;}



.address .box-2 h6{ font-size:18px; font-weight:normal; font-family: 'proxima_novaregular'; color:#000; margin:14px 0 0 16px; line-height:25px;}







.address .box-3{ width:30%; display:inline-block; vertical-align:top; text-align:center; margin:0 0 0 34px;}



.address .box-3 .bg{ width:66px; height:66px; border-radius:100%; background:#e43a23; text-align:center; margin:33px auto 0;}



.address .box-3 .bg img{ width:36px; height:36px; margin:14px 0 0 0;}



.address .box-3 h5{ font-size:22px; color:#2f2e2e; font-family: 'oswald_regularregular'; text-transform:uppercase; margin:20px 0 0 5px; letter-spacing:1px;}



.address .box-3 a{ text-decoration:none; font-size:18px; font-family: 'proxima_novaregular'; color:#000; display:inline-block; margin:17px 0 0 4px;}



.address .box-3 a:hover{ color:#e43a23;}







.contact-form{ width:471px; /*height:530px; */ display:inline-block; position:absolute; top:0; margin:149px 74px 55px 0; background:#fff; box-shadow:0 0 5px gray; display: none;}



.contact-form h2{ font-size:44px; font-family: 'oswald_regularregular'; color:#e43a23; text-transform:uppercase; margin:45px 0 0 25%; letter-spacing:1.6px;}







.contact-form .txt-field{ width:385px; display:block; margin:0 auto;}



.contact-form .txt-field input[type="text"]{ width:100%; font-family: 'proxima_novalight'; font-size:15px; padding:9px 8px 12px 17px; border:1px solid #d5d3d3;  margin:29px 0 0 0; box-sizing:border-box;}

.footer .newsletter input[type="submit"]{ text-decoration:none; background-color:#e43a23; font-size:12px; color:#fff; width:88px; cursor:pointer; border:none; height:28px; font-family: 'proxima_novaregular'; border-top-right-radius:3px; border-bottom-right-radius:3px; text-transform:uppercase; margin:0px 0 0 -4px; vertical-align:top; display:inline-block;}

.contact-form .txt-field input[type="email"]{ width:100%; font-family: 'proxima_novalight'; font-size:15px; padding:9px 8px 12px 17px; border:1px solid #d5d3d3;  margin:22px 0 0 0; box-sizing:border-box;}





.contact-form .txt-field-2{ width:385px; display:block; margin:0 auto;}



.contact-form .txt-field-2 input[type="tel"]{ width:100%; font-family: 'proxima_novalight'; font-size:15px; padding:9px 8px 12px 17px; border:1px solid #d5d3d3;  margin:22px 0 0 0; box-sizing:border-box;}







.contact-form .txt-field input[type="tel"]{ width:100%; font-family: 'proxima_novalight'; font-size:15px; padding:9px 8px 12px 18px; border:1px solid #d5d3d3;  margin:22px 0 0 0; box-sizing:border-box;}







.contact-form .txt-field textarea{ width:100%; height:99px;  padding:14px 21px 4px 20px; font-size:15px; font-family: 'proxima_novalight'; border:1px solid #d5d3d3; margin:22px 0 0 0; box-sizing:border-box;}































.contact-form .sub{display: inline-block;



background: #e43a23;



margin: 25px 0 0 0;



padding: 4px 4px;



text-align: center;



width: 208px;



height: 39px;



margin-bottom: 20px;}







.contact-form .txt-field input[type="submit"]{ background: none; text-transform:uppercase;
width:208px;
height:39px;
color: #fff;



font-size: 20px;



font-family: 'proxima_novaregular';


border-radius:0;
border: none;



margin: 0 auto;



border: 1px solid #fff;



cursor:pointer;}



































.contact-form .txt-field submit{ text-decoration:none;  padding:15px 6px; font-size:16px; font-family: 'ProximaNova-Semibold'; margin:27px 0px 24px 0; float:right; color:#fff; text-transform:uppercase; text-align:right;  background:#e43a23;}



.contact-form .txt-field submit span{ border:1px solid #fff; padding:10px 35px;}



.contact-form .txt-field submit span:hover{ border:1px solid #e43a23;}



.contact-form .txt-field submit:hover{ background:#fff; color:#e43a23;}











.footer{ width:100%; display:inline-block; margin-bottom:17px;}



.footer ul{ margin:22px 0 0 -2px; display:inline-block; float:left;}



.footer ul li{ list-style:none; display:inline-block; margin:18px 0; border-right: 2px solid #fff; padding:0 18px; line-height:14px;}



.footer ul li:first-child{ padding:0px 29px 0 3px;}



.footer ul li a{ text-decoration:none; font-size:17px; color:#fff; font-family: 'oswald_regularregular'; display:inline-block; text-transform:uppercase;}



.footer ul li:last-child{ border:none;}



.footer ul li a:hover{ color:#e43a23;}







.footer .newsletter{ margin:30px 1px 0 0; display:inline-block; vertical-align:top; float:right;text-align: right;}



.footer .newsletter span{ font-size:16px; color:#fff; font-family: 'oswald_regularregular'; margin:0px 0 0 0; letter-spacing:0.3px; display:inline-block;}



.footer .newsletter input[type="email"]{ width:108px; font-size:11px; color:#666464; font-family: 'proxima_novaregular'; border:none; background:#fff; display:inline-block;margin: 0px 0 0 5px; padding:9px 0 6px 16px; border-top-left-radius:3px; border-bottom-left-radius:3px;}







.footer .newsletter a{ text-decoration:none; background:#e43a23; font-size:12px; color:#fff; padding:7px 10px 7px 15px; font-family: 'proxima_novaregular'; border-top-right-radius:3px; border-bottom-right-radius:3px; text-transform:uppercase; margin:33.3px 0 0 -4px; vertical-align:top; display:inline-block;}















/*.footer .copy{ width:100%; display:inline-block; text-align:center; margin:5px 0 20px 0px;}



.footer .copy p{ font-size:13px; color:#fff; font-family: 'proxima_novalight';}



.footer .copy p img{ width:18px; height:12px;}*/







.socialicons{ width:auto; float:right; display:inline-block; margin-top:9px;}

.socialicons span{ width:25px; height:25px; float:left; margin-left:10px; border-radius:50%; background-color:#fff;  display:inline-block;}

.socialicons img{width: auto;height: auto;margin: 4px auto;text-align: center;float: none;display: block;}

.orange{ width:100%; background:#e43a23; margin:0;height: auto;display: block;}

.orange .copy{ width:72%; display:inline-block; text-align:left;}

.orange .copy a{ color:#fff; text-decoration:none;}



.orange .copy a:hover{ color:#000;text-decoration:none; }



.orange .copy p{ font-size:13px; color:#fff; font-family: 'proxima_novalight'; padding:15px 0 11px 0; margin:0px 0 0 -2px; letter-spacing:0.02px;}



.orange .copy p img{ width:18px; height:12px;}







/* HOME PAGE CSS STARTS HERE */















/* ABOUT US PAGE CSS STARTS HERE */



	.banner{ width:100%; height:auto;}



	.banner img{ width:100%; height:412px;}



	



	.txt{ width:100%; height:auto; text-align:center; position:absolute; top:197px; }



	.txt h2{ width:90%; font-size:47px; color:#fff; font-family: 'oswald_regularregular'; text-transform:uppercase; font-weight:normal;  display:inline-block; margin:1px 0 0 -5px; word-spacing:-3.5px; letter-spacing:0.2px;



    transform: scale(1.1, 1.1);



    -webkit-transform: scale(1.1, 1.1);



    -moz-transform: scale(1.1, 1.1);



    -ms-transform: scale(1.1, 1.1);



    -o-transform: scale(1.1, 1.1);}



	.txt p{ font-size:29px; font-family: 'oswald_regularregular';  color:#fff; text-transform:uppercase; margin:28px 0 0 0; display: inline-block; width:95%;



    transform: scale(1.045, 1.03);



    -webkit-transform: scale(1.045, 1.03);



    -moz-transform: scale(1.045, 1.03);



    -ms-transform: scale(1.045, 1.03);



    -o-transform: scale(1.045, 1.03);



	word-spacing:-0.3px;}



	



	.img-para{ width:100%; height:auto; display:inline-block; margin:30px 0 0 0;}



	.img-para .lft{ width:687px; height:auto; display:inline-block; vertical-align:top; border-right:2px dotted rgb(167, 161, 161); padding:0 ; margin:36px 0 20px 0px;}



	.img-para .lft h2{ font-size:42px; color:#e73118; font-family: 'oswaldbold'; letter-spacing:-1.2px;



	display: inline-block;



    transform: scale(1, 1.1);



    -webkit-transform: scale(1, 1.1);



    -moz-transform: scale(1, 1.1);



    -ms-transform: scale(1, 1.1);



    -o-transform: scale(1, 1.1);}



	.img-para .lft h3{ font-size:22px; color:#302f2f; font-family: 'oswaldbold'; text-transform:uppercase; margin:24px 0 0 1px; letter-spacing:-0.5px;  font-weight:normal;}



	.img-para .lft p{ font-size:16px; color:#000;  font-family: 'proxima_novalight'; margin:21px 0 0 2px; line-height:30px; text-align:justify; padding:0 64px 0 0px;}   



	



	.img-para .ryt{ width:506px; display:inline-block; text-align:right; margin:37px 0 0 0;}

     .img-para .self{ width:506px; display:inline-block; text-align:right; margin:37px 0 0 0;}

	.img-para .ryt img{ width:418px; height:580px; border:9px solid #fff; margin:0 4px 0 0;}

    .img-para .self img{ width:418px; height:276px; border:9px solid #fff; margin:0 4px 0 0;}

	



	.heading{ width:100%; display:inline-block; margin:56px 0 0 3px; text-align:center;}



	.heading p{ font-size:23px; color:#302f2f; font-family: 'oswaldbold'; line-height:45px; font-weight:normal;}



	



	.img-para2{ width:100%; height:auto; display:inline-block; margin:0 0 62px 0;}



	.img-para2 .lft2{ width:508px; display:inline-block; vertical-align:top;}



	.img-para2 .lft2 img{ margin:6px 0 0 1px; border:8px solid #fff;     -webkit-box-shadow:0px 3px 13px #ccc; -moz-box-shadow:0px 3px 13px #ccc;}



	.img-para2 .ryt2{ width:619px; display:inline-block; vertical-align:top; border-left:2px dotted rgb(167, 161, 161); padding:0 0 0 65px;}



	.img-para2 .ryt2 p{ font-size:16px; color:#000; font-family: 'proxima_novalight'; line-height:28px; text-align:justify; margin:-1px 0 0 0;}



	.img-para2 .ryt2 h3{ font-size:23px; font-family: 'oswaldbold'; color:#302f2f; text-transform:uppercase; margin:38px 0 0 0px; letter-spacing:-0.35px; font-weight:normal;}



	.img-para2 .ryt2 ul{ margin:6px 0 0 -1px; display:inline-block;}



	.img-para2 .ryt2 ul li{ list-style:none; background:url(../images/dot.png) no-repeat; font-size:16px; color:#000; font-family: 'proxima_novalight'; margin:20px 0 0 0; padding:0 0 0 30px; background-position:0 4px; letter-spacing:0.13px;}



		



	



/* ABOUT US PAGE CSS STARTS HERE */











/* CONTACT US PAGE CSS STARTS HERE */



	.one-half{ width:630px; float:left; margin:65px 0 0 1px;}



	.one-half img{ width:272px; height:406px; margin:0; display:inline-block; border:9px solid #fff;}



	.add{ width:272px; margin:0; display:inline-block; vertical-align:top; margin:0 0 0 33px;}



	.add h2{ font-size:24px; color:#e73118; font-family: 'oswaldbold'; text-transform:uppercase; margin:72px 0 0 0px; font-weight:normal; 



	 word-spacing:-2px;



    transform: scale(1.01, 1.07);



    -webkit-transform: scale(1.01, 1.07);



    -moz-transform: scale(1.01, 1.07);



    -ms-transform: scale(1.01, 1.07);



    -o-transform: scale(1.01, 1.07);}



	



	.add .contact{ margin:0 0 -3px 0; display:block;}



	.add .contact h3{ font-size:22px; color:#2f2e2e; font-family: 'oswald_regularregular'; text-transform:uppercase;  margin:32px 0 0 3px; letter-spacing:1px;



	transform: scale(1.01, 1.07);



    -webkit-transform: scale(1.01, 1.07);



    -moz-transform: scale(1.01, 1.07);



    -ms-transform: scale(1.01, 1.07);



    -o-transform: scale(1.01, 1.07);}



	



	.add .contact p{ font-size:17px; color:#5e5c5c; font-family: 'proxima_novaregular'; text-transform:capitalize; margin:10px 0 0 3px; line-height:25px; letter-spacing:-0.1px;}



	.add .contact a{ text-decoration:none; font-size:17px; color:#5e5c5c; font-family: 'proxima_novaregular';  margin:11px 0 0 3px; line-height:25px; letter-spacing:-0.1px; display:inline-block;}



	.add .contact a:hover{ color:#e73118;}



	



	.one-half2{ width:550px; float:right; margin:136px 0 55px 9px; vertical-align:top; }



	.one-half2 h2{ font-size:24px; color:#e73118; font-family: 'oswaldbold'; text-transform:uppercase; margin:0 0 0 21px; letter-spacing:-0.5px; font-weight:normal;}







	.one-half2 .contact-detail{ width:95%; float:right; margin:37px 0 0 0;}



	.one-half2 .contact-detail .field{ width:47%; float:left; margin:0;}



	.one-half2 .contact-detail .field input[type="text"]{ width:99%; margin:0; border:none; background-color:transparent; border-bottom:1px solid #000; padding:0 0px 5px 0px; font-size:18px; color:#5e5c5c; font-family: 'proxima_novaregular'; outline:none;}







	.one-half2 .contact-detail .field2{ width:47%; float:left; margin:0 0 0 31px;}



	.one-half2 .contact-detail .field2 input[type="email"]{ width:99%; margin:0; border:none; background-color:transparent; border-bottom:1px solid #000; padding:0 0 5px 0px; font-size:18px; color:#5e5c5c; font-family: 'proxima_novaregular'; outline:none;}



	



	.one-half2 .contact-detail .field input[type="tel"]{ width:99%; margin:51px 0 0 0; border:none; background-color:transparent; border-bottom:1px solid #000; padding:0 0px 5px 0px; font-size:18px; color:#5e5c5c; font-family: 'proxima_novaregular'; outline:none;}



	



	.one-half2 .contact-detail .field3{ width:47%; float:left; margin:0 0 0 31px;}



	.one-half2 .contact-detail .field3 input[type="text"]{ width:99%; margin:51px 0 0 0; border:none; background-color:transparent; border-bottom:1px solid #000; padding:0 0px 5px 0px; font-size:18px; color:#5e5c5c; font-family: 'proxima_novaregular'; outline:none;}



	



	.one-half2 .contact-detail .field4{ width:100%; float:left; margin:51px 0 0 0;}



	.one-half2 .contact-detail .field4 textarea{ width:100%; height:34px; border:none; background-color:transparent; border-bottom:1px solid #000; padding:0; font-size:18px; color:#5e5c5c; font-family: 'proxima_novaregular'; margin:0; outline:none;}



	



	.one-half2 .contact-detail a{ text-decoration:none; font-size:16px; color:#fff;  font-family: 'proxima_novaregular'; background:#e43a23; text-transform:uppercase; padding:16px 6px; margin:51px 0 0 -7px; display:inline-block;}



	/*.one-half2 .contact-detail a span{ border:1px solid #fff; padding:10px 35px;}



	.one-half2 .contact-detail a span:hover{ border:1px solid #e43a23;}



	.one-half2 .contact-detail a:hover{ background:#dddddd; color:#e43a23;}*/











	.sub{display:block;
float:left;


background: #e43a23;



margin: 25px 0 0 0;



padding: 4px 4px;



text-align: center;



width: 218px;



height: 41px;}



	.one-half2 .contact-detail input[type="submit"]{ background: none; text-transform:uppercase;
width:218px;
height:40px;



color: #fff;



font-size: 20px;



font-family: 'proxima_novaregular';



border: none;



margin: 0 auto;



border: 1px solid #fff;



cursor:pointer;}



	



/* CONTACT US PAGE CSS ENDS HERE */















@media screen and (-webkit-min-device-pixel-ratio:0) { 



    /* Safari only override */



    ::i-block-chrome,.menu ul li a:hover, .menu ul li a.active, .menu-2 ul li a:hover, .menu-2 ul li a.active { font-family: 'oswald_regularregular'; font-weight:normal;}







    ::i-block-chrome,.add .contact h3, .img-para .lft h2, .section .lft-sec h2 , .address h3{ font-weight:normal;}







    ::i-block-chrome,.address h4, .address .box h5, .address .box-2 h5, .address .box-3 h5, .address .box-2 h6{ font-weight:normal;}







    ::i-block-chrome,.product-slider .bx-wrapper .bx-controls-direction a { margin-top:114% !important;}







    ::i-block-chrome,.testimonial .bx-wrapper .bx-controls-direction a { margin-top:219px !important;}



}







/* IE9, IE10 */



@media screen and (min-width:0\0) {



    .menu ul li a:hover, .menu ul li a.active, .menu-2 ul li a:hover, .menu-2 ul li a.active { font-weight:normal;} 



    }







@-moz-document url-prefix() { 



  .menu ul li a.active, .menu ul li a:hover, .menu-2 ul li a:hover, .menu-2 ul li a.active { font-weight:normal;



  }



}











/*  LOCATION PAGE CSS STARTS HERE */


.mc4wp-form-fields{ width:35% !important; display:inline-block !important; float:right;}
	.location-map{ width:100%; height:auto; display:inline-block; margin:30px 0; pointer-events:none; }
	#huge_it_google_map551396{ pointer-events:none !important;}



	.location-map h2{ font-size:42px; font-family: 'oswaldbold'; color:#e43a23; text-align:center; text-transform:capitalize; margin:15px 0 21px 0;}



	.location-map iframe{ width:100%; height:350px; margin:20px 0 0 0; float:left; pointer-events:none;}



	.contact-info{ width:100%; display:inline-block; margin:72px 0 0 0;}



	



	.contact-info h3{ font-size:25px; font-family: 'proxima_novaregular'; text-transform:uppercase; color:#2f2e2e; margin:50px 0 0 0; text-align:center;}



	.contact-info .circle{ width:373px; margin:0 30px 26px 0; border:1px solid #e43a23; position:relative; display:inline-block; vertical-align:top; min-height:150px;}



	.contact-info .circle:last-child{ margin-right:0;}



	.contact-info .circle .bg2{ width:66px; height:66px; position:absolute; top:-30px; left:0; right:0; margin:0 auto; background:#e43a23; border-radius:100%; text-align:center;}



	.contact-info .circle .bg2 img{width: 36px;  height: 36px;  margin: 14px 0 0 5px;}



	.contact-info h4{ font-size:18px; font-weight:normal; font-family: 'proxima_novaregular'; text-transform:capitalize; color:#5e5c5c; text-align:center; 



	margin:10px 0 10px 0;}



	.contact-info a{ text-decoration:none; font-size:18px; font-family: 'proxima_novaregular'; color:#5e5c5c; text-align:center; margin:10px 0 0 0; display:block;}



.location-map > #huge_it_google_map186709_container{pointer-events: none !important;}



	.contact-info a:hover{ color:#e43a23;}











/*  LOCATION PAGE CSS ENDS HERE */















/*  BEER PAGE CSS STARTS HERE */



	.tab-btns{ width:100%; display:inline-block; margin:64px 0 0 0;}



	.tab-btns .tab-link{ margin:0; text-align:center;}



	.tab-btns .tab-link a{ font-size:24px; color:#fff; font-family: 'ProximaNova-Semibold'; text-transform:uppercase; background:#302f2f; padding:4px; text-decoration:none; display:inline-block; vertical-align:top; margin:0 41px 0 61px;}



	.tab-btns .tab-link a span{ border:1px solid #fff; padding:10px 79.5px; display:inline-block;}







	.tab-btns .tab-link a:hover{ background:#e43a23; color:#fff;}



	.tab-btns .tab-link a.active{ background:#e43a23; color:#fff;}



	.tab-btns .tab-content{ width:100%; margin:64px 0 0 0;}



	.tab-btns .tab-content ul{ margin:0; }



	.tab-btns .tab-content ul li{ width:335px; display:inline-block; margin:0 93px 63px 0; padding:0; text-align:center; vertical-align:top;}



	.tab-btns .tab-content ul li:nth-child(3n){ margin:0;}



	.tab-btns .tab-content ul li .img-section{ width:100%; height:268px;}



	.tab-btns .tab-content ul li .img-section img{ width:150px; height:268px; margin:-1px 0 0 -7px;}



	.tab-btns .tab-content ul li h3{ font-size:30px; color:#e73118; font-family: 'oswaldbold'; text-transform:capitalize; margin:11px 0 0 -4px; letter-spacing:-0.7px; font-weight:normal;



	display: block;



    transform: scale(1, 1);



    -webkit-transform: scale(1, 1);



    -moz-transform: scale(1, 1);



    -ms-transform: scale(1, 1);



    -o-transform: scale(1, 1);}



	.tab-btns .tab-content ul li h4{ font-size:14px; color:#464646; font-family: 'proxima_novalight'; text-transform:uppercase; margin:12px 0 0 -2px; display:inline-block;}



	.tab-btns .tab-content ul li h4 span{ margin:0 11px;}



	.tab-btns .tab-content ul li h5{ font-size:16px; font-family: 'proxima_novalight'; color:#464646; margin:8px 0 0 4px; line-height:19px; letter-spacing:-0.5px;}



	



	



	








/*  BEER PAGE CSS STARTS HERE */
	.tab-btns{ width:100%; display:inline-block; margin:64px 0 0 0;}
	.tab-btns .tab-link{ margin:0; text-align:center;}
	.tab-btns .tab-link a{ font-size:24px; color:#fff; font-family: 'ProximaNova-Semibold'; text-transform:uppercase; background:#302f2f; padding:4px; text-decoration:none; display:inline-block; vertical-align:top; margin:0 41px 0 61px;}
	.tab-btns .tab-link a span{ border:1px solid #fff; padding:10px 79.5px; display:inline-block;}

	.tab-btns .tab-link a:hover{ background:#e43a23; color:#fff;}
	.tab-btns .tab-link a.active{ background:#e43a23; color:#fff;}
	.tab-btns .tab-content{ width:100%; margin:64px 0 0 0;}
	.tab-btns .tab-content ul{ margin:0; }
	.tab-btns .tab-content ul li{ width:335px; display:inline-block; margin:0 93px 63px 0; padding:0; text-align:center; vertical-align:top;}
	.tab-btns .tab-content ul li:nth-child(3n){ margin:0;}
	.tab-btns .tab-content ul li .img-section{ width:100%; height:268px;}
	.tab-btns .tab-content ul li .img-section img{ width:150px; height:268px; margin:-1px 0 0 -7px;}
	.tab-btns .tab-content ul li h3{ font-size:30px; color:#e73118; font-family: 'oswaldbold'; text-transform:capitalize; margin:11px 0 0 -4px; letter-spacing:-0.7px; font-weight:normal;
	display: block;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);}
	.tab-btns .tab-content ul li h4{ font-size:14px; color:#464646; font-family: 'proxima_novalight'; text-transform:uppercase; margin:12px 0 0 -2px; display:inline-block;}
	.tab-btns .tab-content ul li h4 span{ margin:0 2px;}
	.tab-btns .tab-content ul li h5{ font-size:16px; font-family: 'proxima_novalight'; color:#464646; margin:8px 0 0 4px; line-height:24px; letter-spacing:-0.5px;}
.main_menu{ width:1349px; margin:0 auto; }
.md{ float:none;}
.menu_left_heading:after {left: 100%;top: 50%;	border: solid transparent;content: " ";	height: 0;	width: 0;	position: absolute;	pointer-events: none;	border-color: rgba(136, 183, 213, 0);	border-left-color: #fff;	border-width: 13px;	margin-top: -30px;}
.menu_left_heading{ width:407px; height:250px;margin-top:100px; display:inline-block;vertical-align:top; background-color:#fff;position: relative;}
.menu_sec{width:100%; background-image:url(../images/menu_bg.jpg); background-repeat:repeat-y;  float:left; vertical-align:top;}
.menu_left_text{ width:223px; height:152px; float:right;  margin-top:42px; text-align:right; margin-right:38px;}
.menu_left_text h1{font-family: 'oswaldbold'; font-weight:400; font-size:30px; color:#e73118; margin-top:28px;}
.menu_sec_img{display: inline-block;width:407px; vertical-align:top; margin-top:98px; height:355px; float:left;}
.menu_sec_img img{ width:100%;}
.menu_sec_middle{ width:484px; background-color:#f2f2f2; float:left; padding:120px 23px 0px;}
.menu_midldiv{width:479px; background-color:#f2f2f2;display:inline-block; padding:120px 23px 0px;}
.menu_midldiv ul{ list-style-type:none; margin:0; padding:0;}
.menu_midldiv ul li{ width:100%; display:inline-block; margin-bottom:28px;}
.mid_left{ width:307px; float:left;}
.mid_left h2{ width:320px; float:left; font-family: 'oswaldbold'; font-size:20px;letter-spacing: -0.5px; font-weight: normal;}
.mid_left span{font-family: 'oswald_regularregular'; font-size:18px; color:#4e4e4e; display: inline-block;padding-top: 7px; line-height:24px;}

.mid_right h3{ width:auto; float:right; font-family: 'oswaldbold'; font-size:18px; margin-top:8px; letter-spacing: -0.2px; margin-top: 2px; font-weight: normal;}
.menu_right{ width:409px; margin-top:100px; height:auto; float:right}
.menu_sec_right{position: relative; width:412px; height:250px; float:right;background: #fff; padding:0; margin-top:100px;}
.menu_sec_right:after {

	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #fff;
	border-width: 13px;
	margin-top: -30px;
	left:-24px;
	
}
.right_img{ margin:0;}
.right_sec_position{ position:inherit;}
.right_head{ float:left; text-align:left; margin-left:38px;}
.one-fourth a{ text-decoration:none;}
	 
/*  BEER PAGE CSS ENDS HERE */